<?php
include_once("c_debug.php");
//include_once(_DIR_EXT.'/aspmo_rmt/i_mrt.php') ;
class c_page_cab_debug_work extends c_page_cab_debug
{
  public $h1='Лог работы ЭСМО' ;

  function block_main()
  { $this->page_title() ;
    $this->panel_log_mo() ;
  }

 function panel_log_mo()
 {
    $options=array() ;
    $options['debug']=0 ; // последние 25 записей
    $options['limit']=100 ; // последние 100 записей
    //$options['only_member_enabled']=1 ;
    //$options['only_member_disabled']=1 ;


    list($recs,$stats)=ESMO()->get_mo_recs($options) ;
    include_once(_DIR_EXT.'/aspmo_debug/list_work_mo.php') ;
    list_work_mo($recs,array('id'=>'panel_last_mo')) ;




 }

}



?>